/* Roboto */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap');

html{
  background-color: #ff41b4; /* dark-pink */
}

.ja{
  font-family:
    avenir next, avenir,
    "Roboto", Roboto,
    "中ゴシックBBB",
    "游ゴシック体", YuGothic,
    "游ゴシック Medium", "Yu Gothic Medium",
    "游ゴシック", "Yu Gothic",
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "メイリオ", Meiryo,
    sans-serif;
}

.ja header h1{
  font-family:
    "秀英明朝 L",
    "游明朝", "Yu Mincho", YuMincho,
    "Hiragino Mincho ProN","Hiragino Mincho Pro",
    serif;
}

/* top page contents */
hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
  height: 1px;
  background-color: rgba(0,0,0,.05);
  border: none;
}

h2, h3 {
  margin-top: 0;
}

li {
  margin-top: .5rem;
  margin-bottom: .5rem;
}
